@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.banner{ width:100%; height:758px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.clear{ clear:both;}
.cen1120{ width:1120px; margin:0 auto; overflow:hidden;}
.title{ font-size:36px; color:#000; font-weight:bold; text-align:center; margin:60px auto 50px auto;}
.title span{ font-size:18px; font-weight:normal; color:#141414;}
.p1{ width:100%; background:#fca625; margin:0 auto; overflow:hidden;}
.p1-left{ width:560px; float:left; font-size:18px; line-height:30px;}
.p1-right{ width:530px; float:left; margin:0 0 0 30px; font-size:14px; text-align:center; line-height:30px;}
.p1-zx{ width:470px; height:75px; background:url(../images/p1zxbg.jpg) no-repeat center; margin:40px 0 0 0; font-size:18px; color:#f20001; padding:5px 45px 0 45px;}
.p1-zx a{ color:#f20001;}
.p1-1{ width:100%; background:#f3f3f3; height:125px; margin:0 auto; overflow:hidden;}
.p2-zx{ width:190px; margin:26px auto 70px auto;}
.lunbo{ width:1120px; height:690px; background:#FFF; margin:0 auto;}
.lunbo ul{ width:1120px; height:690px;}
.lunbo ul li{ width:1120px; height:690px; float:left;}
.zzleft,.zzright{ position:absolute; width:57px; height:105px; display:block; margin-top:250px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/al_left.png) no-repeat center; margin-left:-10px;}
.zzright{ background:url(../images/al_right.png) no-repeat center; margin-left:1100px;}
.zj-zx{ width:222px; margin:604px 0 0 145px; font-size:16px; color:#7e7d7e; text-align:center; line-height:30px;}
.zj1{ background:#d7860c; width:1120px; margin:0 auto; overflow:hidden;}
.zj1 ul li{ width:183px; float:left; margin:30px 0 30px 3.14px; text-align:center; font-size:20px; color:#000; line-height:30px;}
.p3{ width:100%; height:900px; background:url(../images/p4bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.hc li{ width:240px; float:left; font-size:18px; color:#000; line-height:30px;}
.sp-left{ width:490px; float:left; font-size:18px; color:#040000; line-height:30px;}
.sp-left span{ color:#fffce5;}
.sp-right{ width:597px; float:left; margin:0 0 0 33px;}
.lunbo1{ width:1120px; height:454px; background:#FFF; margin:0 auto;}
.lunbo1 ul{ width:1120px; height:454px;}
.lunbo1 ul li{ width:536px; height:454px; float:left; margin:0 12px;}
.zzleft1,.zzright1{ position:absolute; width:57px; height:105px; display:block; margin-top:180px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft1{ background:url(../images/al_left.png) no-repeat center; margin-left:0px;}
.zzright1{ background:url(../images/al_right.png) no-repeat center; margin-left:1062px;}
.al-zx{ font-size:16px; color:#d41501; line-height:30px; text-align:center; width:160px; border:1px #d41501 solid; margin:400px 0 0 310px;}
.al-zx a{ color:#d41501;}
.tj li{ width:310px; height:210px; background:url(../images/tjbg.jpg) no-repeat center; float:left; margin:0 0 0 10px; font-size:14px; color:#333333; line-height:30px; text-align:center; padding:10px 10px 0 0;}
.tj li a{ color:#333333;}